Bootmii as Boot2 menu with hacks

Discussion in 'Wii - Hacking' started by cobleman, May 15, 2010.

?

What hacks do you have installed

  1. Starfall

    0 vote(s)
    0.0%
  2. Preloader

    0 vote(s)
    0.0%
  3. Startpatch

    0 vote(s)
    0.0%
  4. Priiloader

    0 vote(s)
    0.0%
Multiple votes are allowed.
  1. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    I'm just wondering how many others have had issues with Menu hacks.
    EDIT:I did put in the title Bootmii as Boot2 menu with hacks meaning i wished to have the pole answered by people with Bootmii as Boot2 installed
     
  2. XFlak

    XFlak Wiitired but still kicking

    Member
    9,127
    533
    Sep 12, 2009
    Canada
    Ontario
    priiloader on 4.2U wii, never had a problem

    u may want to add firmware and region to your poll, because system menu hacks vary from firmware to firmware
     
  3. Wiimm

    Wiimm Developer

    Member
    2,133
    337
    Aug 11, 2009
    Gambia, The
    Germany
    1.) I use 4.1 preloader, but this combination it not available
    2.) It would nice to see which p*loader will make which trouble.
     
  4. giantpune

    giantpune GBAtemp Addict

    Member
    2,860
    122
    Apr 10, 2009
    United States
    the second question in your poll is caused by stupid users. when you try to load the system menu with the wrong IOS, it does this. its usually IOS249 that people are trying. and what does the readme for that cIOS say? "This IOS has been made to be used ONLY with homebrew software.". thats what happens when you dont follow the directions.
     
  5. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    So thats what i DID wrong when i was just starting to hack my WII thanks Pune
     
  6. cobleman
    OP

    cobleman GBAtemp Maniac

    Member
    1,458
    19
    Jun 23, 2009
    Australia
    So everyone that has voted has Bootmii as Boot2?
     
  7. Taleweaver

    Taleweaver Storywriter

    Member
    5,433
    1,487
    Dec 23, 2009
    Belgium
    Belgium
    4.2 on priiloader, and all is steady & stable. [​IMG]

    In my case, yes. But you make it sound like that is a logical deduction of the poll outcome, and that isn't true.

    (in fact, I think the bootmii IOS users are more likely to have extra hacks installed)



    EDIT: wait...I just noticed that the thread title has nothing to do with the poll options. Are you saying you want only boot2 bootmii users to answer the poll?
    (if so, you might want to add that to the original post)
     
  8. tj_cool

    tj_cool Site dev

    Supervisor
    9,985
    -1
    Jan 7, 2009
    Belgium
    This planet
    Isn't it kinda redundant having the first question (what hacks) if you already have to choose it in the third question anyway? [​IMG]
     
  9. SifJar

    SifJar Not a pirate

    Member
    6,022
    891
    Apr 4, 2009
    Couldn't you just patch IOS70 to have ES_Identify, and then it'd work? Not that there's any point.
     
  10. BBking83

    BBking83 GBAtemp Advanced Fan

    Member
    676
    4
    Oct 23, 2008
    Australia
    ...

    Where do I donkey vote?

    I had StartPatch on 4.0 and never had a problem. I don't have hacks anymore.
     
  11. techboy

    techboy GBAtemp Advanced Maniac

    Member
    1,720
    21
    Mar 15, 2009
    United States
    Pennsylvania
    Bootmii as boot2 with startpatch (had preloader 0.29, switched to startpatch when I updated to 4.1). Have zero issues.

    @Wever: Bootmii IOS users are indeed more likely to have extra hacks, specifically preloader/priiloader for anti-brick purposes. Bootmii as an IOS offers zero brick protection since you can't access it on bricked wiis without priiloader, and restoring a dump through it can (and has been known to) brick a wii.